@Echo ON
rem @Echo OFF

rem Для вызова Построить_БиблиотекуDLL.bat [ДПБ/DLL-библиотека в консоле Windows] нужно, чтобы:
rem %1 - имя отдела (ДПБ/DLL-библиотеки) без расширения (.отд)

rem Путь к папке \Глагол\Службы из тек.папки \Глагол\Приложения\Заграница [с ДПБ/DLL-библиотекой %1]
set        slujput=..\..\Службы
rem Путь к папке \Глагол\Приложения\Заграница [с ДПБ/DLL-библиотекой %1] из папки \Глагол\Службы
set            tekput=..\Приложения\Заграница

call %slujput%\ОчисткаКод.BAT %1 

rem                                    %1 - ДПБ/DLL-библиотека в консоле Windows
call %slujput%\ПостроитьБиблиотеку.bat %1

pause;
pause;
